<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="5.0dip" />
    <solid android:color="#ff029c51" />
    <stroke android:width="4.0dip" android:color="#ff95d5af" />
</shape>